NSLU2-Linux
view · edit · print · history

FAQ.FixBadIpkg History

Hide minor edits - Show changes to markup

August 22, 2005, at 04:29 PM by tman --
Added lines 1-7:

How can I get a working ipkg sub-system after upgrading it with the bad one which had been made available in the feed during May 2005?

Between Tue May 17 16:27:00 2005 UTC and Thu May 19 22:51:19 2005 UTC (maybe a bit more due to lag time for cleaning the feeds), a bad ipkg package (named 'ipkg_0.99.148-number_armeb.ipk' where number can be from 1 to 4) had been made available in the unslung optware feeds.

A step by step procedure to restore the original ipkg sub-system has been published in the wiki.

The current version works and does not need to be changed. If upgraded ipkg before or after those dates then there is no need to change anything.

view · edit · print · history · Last edited by tman.
Originally by tman.
Page last modified on August 22, 2005, at 04:29 PM